
Redmine - Feature #2451

Watch / Unwatch / Add Watcher consolidation

2009-01-07 01:33 - Maxim Krušina

Status: Closed Start date: 2009-01-07

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

Now you can add yourself to watch list in two ways:

at the top of ticket description box, you can Watch/Unwatch an issue

at the bottom of box, you can add yourself to watch list...

I think that this should be connected, isn't it right?

History

#1 - 2015-03-25 21:03 - Maxim Krušina

- Status changed from New to Closed

- Resolution set to Cant reproduce

Makes no sense to me anymore :)

#2 - 2015-04-23 10:27 - Toshi MARUYAMA

- Resolution deleted (Cant reproduce)

Powered by TCPDF (www.tcpdf.org)

2024-05-02 1/1

http://www.tcpdf.org

